用6.06的livecd安装时候gpart分区的问题

为当前最终发行版之前的所有版本提供支持
回复
头像
Arete
帖子: 74
注册时间: 2005-10-05 11:15
来自: http://bulaoge.com/?arete
送出感谢: 0
接收感谢: 0
联系:

用6.06的livecd安装时候gpart分区的问题

#1

帖子 Arete » 2006-07-06 14:43

第一次用livecd安装,结果发现分区表被破坏。
启动没有问题,但是用pqmagic 8.0的时候就出现错误。
以前用5.04 5.10都没有这个问题啊。
有人出现过同样问题吗?
回复

回到 “老旧版本支持”